{% extends "src/html/layout/_template.njk" %}
{% set title = "Список страниц" %}

 {% block content %}
     <h1>{{ title }}</h1>
     <ul>
         <li><a href="homepage.html">Homepage</a></li>
         <li><a href="login.html">Login</a></li>
         <li><a href="registration.html">Registration</a></li>
         <li><a href="restore_password.html">Restore password</a></li>
         <li><a href="faq.html">FAQ</a></li>
         <li><a href="cashback_system.html">Cashback system</a></li>
         <li><a href="how_to_play.html">How to play</a></li>
     </ul>

 {% endblock %}




